YouTrack build 7437

Hi,

Where can I get a jar file of youtrack (on centos) that is compatible with 7437 DB?

I'm getting a
"Your database was touched by YouTrack build 7437. Downgrade is denied, please restore your database from backup."
1 comment
Comment actions Permalink
Yoni,

I've answered under related email thread.

Thank you.
0

Please sign in to leave a comment.